Error

two or more packages specified (libkdnssd4 libsane-extras)